<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 系统安全</title>
       <link>http://hz66.com.cn</link>
       <description>系统安全</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[系统安全]天网防火墙个人版Athena 2006 3.0.1002</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22894</link>
           <author></author>
           <guid></guid>
           <category>系统安全</category>
           <pubDate>2006-10-8 19:54:44</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;天网防火墙个人版是个人电脑使用的网络安全程序，根据管理者设定的安全规则把守网络，提供强大的访问控制、信息过滤等功能，帮你抵挡网络入侵和攻击，防止信息泄露。天网防火墙把网络分为本地网和互联网，可针对来自不同网络的信息，来设置不同的安全方案，适合于任何方式上网的用户。 &lt;BR&gt;&lt;BR&gt;1)严密的实时监控 &lt;BR&gt;　　天网防火墙（个人版）对所有来自外部机器的访问请求进行过滤，发现非授权的访问请求后立即拒绝，随时保护用户系统的信息安全。 &lt;BR&gt;2)灵活的安全规则 &lt;BR&gt;　　天网防火墙（个人版）设置了一系列安全规则，允许特定主机的相应服务，拒绝其它主机的访问要求。用户还可以根据自已的实际情况，添加、删除、修改安全规则，保护本机安全。 &lt;BR&gt;3)应用程序规则设置 &lt;BR&gt;　　新版的天网防火墙增加对应用程序数据包进行底层分析拦截功能，它可以控制应用程序发送和接收数据包的类型、通讯端口，并且决定拦截还是通过，这是目前其它很多软件防火墙不具有的功能。 &lt;BR&gt;4)详细的访问记录和完善的报警系统 &lt;BR&gt;　　天网防火墙（个人版）可显示所有被拦截的访问记录，包括访问的时间、来源、类型、代码等都详细地记录下来，你可以清楚地看到是否有入侵者想连接到你的机器，从而制定更有效的防护规则。与以往的版本相比，天网防火墙（个人版）设置了完善的声音报警系统，当出现异常情况的时候，系统会发出预警信号，从而让用户作好防御措施。 &lt;BR&gt;5)即时聊天保护功能 &lt;BR&gt;&lt;BR&gt;天网防火墙个人版v3.0.0.1002 build0904新增特性&lt;/P&gt;
&lt;P&gt;一、&amp;nbsp;优化部分使用设置，更符合用户的使用习惯。&lt;BR&gt;二、&amp;nbsp;尝试解决部分用户使用防火墙出现崩溃的现象。&lt;BR&gt;三、&amp;nbsp;更新零售版及充值版的扩展库。&lt;/P&gt;
&lt;P&gt;增加了针对以下4个木马/蠕虫病毒的防御规则&lt;BR&gt;W32.Rahack.H &lt;BR&gt;W32.Spybot.AKKC&lt;BR&gt;Win32.WinVNC.4&lt;BR&gt;Win32.Papi.a &lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[系统安全]绿鹰PC万能精灵 4.20</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22893</link>
           <author></author>
           <guid></guid>
           <category>系统安全</category>
           <pubDate>2006-10-8 19:25:59</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;该软件将不同的功能分成不同的精灵管理，其功能涵盖了个人电脑用户日常需求。目前OICQ、邮箱以及上网帐号经常被盗，其中一个主要原因就是自己使用的电脑感染木马。作者根据长期的网络安全研究，开发出本软件，经过严格测试，对各种流行木马的查杀率可达100％！！运行机理：启动后自动实时后台监控，即时报警并消灭进程、解除关联,彻底清除任意木马~根据木马基础机理，由协议底层进行木马判断，以系统最高优先级进程后台监控，属于功能性判断，可杀灭未来木马!!!(包括：冰河、OICQ密码木马、邮件木马、黑洞、广外女生、GOP、OICQPASS、网络伸偷、无赖小子...) &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

